<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact Me</title>
</head>
<body>
    <h1>My Contact Details</h1>
    <p>Address: 601 S Tryon St. Charlote, NC 28269</p>
    <p>Phone: 202-378-4095</p>
    <p>Email: courtney.standfield@ally.com</p>
    <hr>
  
    <form action="index.html">
    <label for="yourName">Name: </label>
    <input type="text" name="" id=""> <br>
    <label for="yourEmail">Email: </label>
    <input type="email"> <br>
    <label for="yourMessage">Message: </label> <br>
    <textarea name="" id="" cols="30" rows="10"></textarea> <br>
    <input type="submit">
    </form>
</body>

</html>